Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/resilience/v1/get-runtime-manifest
{ "manifestVersion": 123, "generatedAt": "<string>", "deployedCommitSha": "<string>", "vercelEnv": "<string>", "formulaTag": "<string>", "dataVersion": "<string>", "flags": [ { "name": "<string>", "enabled": true } ], "cache": { "scorePrefix": "<string>", "rankingKey": "<string>", "historyPrefix": "<string>", "intervalPrefix": "<string>", "intervalMethodology": "<string>" }, "rankingCache": { "fetchedAt": "<string>", "count": 123, "scored": 123, "total": 123 }, "constructVersions": { "energy": "<string>" }, "intervals": { "available": true, "methodology": "<string>", "sampleCountry": "<string>", "lastObservedAt": "<string>" } }
Successful response
Show child attributes
Was this page helpful?